<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Bootstrap CSS -->
<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
	rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
	crossorigin="anonymous">
<title>Empleados</title>
</head>
<body>
	<h1 th:text="${operacion}"></h1>
	<div class="container">
		<div class="row">
			<form th:action="@{/guardar}" th:object="${empleado}" method="post">
				<div class="form-group">
					<label for="nombre">Nombre</label>
					<input type="text" class="form-control" id="nombre" th:field="*{nombre}" required="required">
				</div>
				<div class="form-group">
					<label for="documento">Documento</label>
					<input type="number" class="form-control" id="documento" th:field="*{documento}" required="required">
				</div>
				<div class="form-group">
					<label for="departamento">Departamento</label>
					<select class="form-control" th:field="*{departamento}">
						<option th:each="departamento : ${departamentos}" th:text="${departamento.nombre}" th:value="${departamento.id}"></option>				
					</select>
				</div>
				<input type="submit" class="btn btn-primary" value="Guardar">
			</form>
		</div>
	</div>
</body>
</html>